Update History

Version 1.0 – November 12, 2017

 - Initial release

Requirement

  • Apache server for running php
  • PHP version 5.6
  • Database access,purchase code during installation
  • Php curl should be enabled
  • One purchase code is legal for using one domain only